[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2012-2859Date: (C)2012-08-06   (M)2018-03-24


Google Chrome before 21.0.1180.57 on Linux does not properly handle tabs, which allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via unspecified vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 7.5
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
http://code.google.com/p/chromium/issues/detail?id=137541
http://googlechromereleases.blogspot.com/2012/07/stable-channel-release.html

CPE    24
cpe:/a:google:chrome:21.0.1180.41
cpe:/a:google:chrome:21.0.1180.47
cpe:/a:google:chrome:21.0.1180.46
cpe:/a:google:chrome:21.0.1180.49
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:6660
oval:org.secpod.oval:def:6661
oval:org.secpod.oval:def:6663
oval:org.secpod.oval:def:6662
...

© SecPod Technologies